<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="126086a8d8126a56d81223e65d06e0cc">
  <dict>
    <!--2018-09-10 15:07:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
